//-----------MQTT JSON 群組-----------
function main_MqttJsonGroupCheckGroupName_blur(that)
{
	var Class = new MqttJsonGroupFirstPage();
	Class.CheckGroupName(that);
	Class = null;
}
function main_MqttJsonGroupCheckScanRate_blur(that)
{
	var Class = new MqttJsonGroupSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_MqttJsonGroupCheckDeadBand_blur(that)
{
	var Class = new MqttJsonGroupSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}
function main_MqttJsonGroupCheckTopic_blur(that)
{
	var Class = new MqttJsonGroupSecondPage();
	Class.CheckTopic(that);
	Class = null;
}
function main_MqttJsonGroupGroupSecondPageCheckGroupName_blur(that)
{
	var Class = new MqttJsonGroupSecondPage();
	Class.CheckGroupName(that);
	Class = null;
}